» Ubuntu » Paket

Error

two or more packages specified (kdelibs5-dev natty)